@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	text-align: center;
	background:#FEF7E2 url(../common_img/bg_body.jpg) repeat-x;
}
img {
	border: 0 none;
	vertical-align: bottom;
}
body {
	font-family:Verdana, Geneva,  "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80%;
	letter-spacing: 0.2ex;
	line-height: 160%;
}
html > body {
	font-size: 13px;
}
a {	color: #3483C2;}
a:link { color: #1A81DD;}
a:visited { color: #3483C2;}
a:hover {	color: #999999;text-decoration: none;}
a:active { color: #3483C2;}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
ul, ol { list-style: none outside none;}
.txtAR { text-align: right;}
.txtAL { text-align: left;}
.txtAC { text-align: center;}
.floatL { float: left;}
.floatR { float: right;}
.clear { clear: both;}
/*Color---*/
.colorGRAY{ color:#999;}

/*------------------
フッターを下部固定
------------------*/
html, body{
	height:100%;
}
html{
    overflow-y: scroll;
}
#container{
	height:100%;
	min-height:100%;
	position: relative;
}
body > div#container{
	height: auto;
}
#contents{
	padding-bottom:156px;
}
#footer{
	position: absolute;
	bottom:0;
	height: 156px;
	clear:both;
}

/*----------------------
ID
----------------------*/
#container{
	width:848px;
	margin:0 auto;
	background:url(../common_img/bg_container.jpg) repeat-y;
	text-align:left;
}

/*header*/
#header{
	width:840px;
	text-align:left;
	margin:0 auto ;
	padding:0 4px 0px;
	background:#FDF1CE url(../common_img/bg_body.jpg) repeat-x;
}
#top #header{
	padding-bottom:20px;
} 
.header_up{
	height:77px;
	padding-left:10px;
}
.header_up .floatL{
	width:620px;
}
.header_up h1{
	margin-bottom:10px;
	font-size:90%;
	color:#666;
}
.header_up img{
	display:block;
}
.header_up ul{
	float:right;
	width:210px;
}
.header_up ul li{
	margin:0 auto 7px;
	width:184px;
}
.header_up ul li.head_txt{
	width:210px;
	margin-bottom:14px;
}
.header_up .head_contact{
	width:184px;
	height:19px;
	overflow:hidden;
	text-indent:-9999px;
}
.header_up .head_contact a{
	width:184px;
	height:19px;
	display:block;
	background:url(../common_img/header_mail.gif) no-repeat;
}
.header_up .head_contact a:hover{
	background-position:0 -19px;
}
#nav{
	clear:both;
	height:53px;
}
#nav li{
	float:left;
}

/*contents*/
#contents {
	text-align:left;
	width:820px;
	padding-top:10px;
	padding-left:14px;
	padding-right:14px;
	margin:0 auto;
	clear: both;
	background:url(../common_img/bg_contents.jpg) no-repeat;
}
.con_top{
	background:url(../common_img/bg_pankuzu.gif) no-repeat;
	padding:6px 15px 16px 15px;
	*padding-bottom:18px;
}
.con_top ul{
	float:left;
	width:330px;
	padding-top:2px;
	margin-bottom:20px;
}
.con_top ul li{
	display:inline;
	color:#C1CEE9;
}
.con_top ul li span{
	color:#FFF;
}
.con_top ul li a{
	color:#C1CEE9;
	text-decoration:none;
}
.con_top ul li a:link { color: #C1CEE9;}
.con_top ul li a:visited { color: #C1CEE9;}
.con_top ul li a:hover { color: #FFF;text-decoration: underline;}
.con_top ul li a:active { color: #C1CEE9;}

.con_top p{
	float:right;
	text-align:right;
	width:490px;
	color:#FFF;
	margin-bottom:20px;
}
.con_top p img{
	vertical-align:middle;
}
.contents_inner{
	padding:0 0 0 23px;
}
.btn_back_top{
	clear:both;
	text-align:right;
	margin-right:12px;
}

/*footer*/
.foot_inner{
	width:840px;
	text-align:left;
	margin:0 auto;
	padding:0px 4px 0;
}
.pagetop{
	text-align:right;
	padding:50px 20px 5px 0;
	font-size:90%;
	float:right;
}
.pagetop a{
	background:url(../common_img/arrow_pagetop.gif) no-repeat left 0.3em;
	padding-left:15px;
}

.foot_inner ul{
	float:left;
	width:670px;
	padding:50px 0 5px 20px;
}
.foot_inner ul li{
	display:inline;
	border-left:1px #CCC solid;
	padding:0 10px 0 10px;
}
.foot_inner ul li:first-child{
	border: none;
	padding-left:0;
}
.foot_inner ul li a{
	background:url(../common_img/arrow_gray.gif) no-repeat left 0.4em;
	padding-left:10px;
}
.foot_inner a{
	color:#666;
	text-decoration:none;
}
.foot_inner a:link { color: #666;}
.foot_inner a:visited { color: #666;}
.foot_inner a:hover {	color: #2D9BE8;text-decoration: underline;}
.foot_inner a:active { color: #666;}

.foot_inner address{
	font-style:normal;
	font-size:90%;
	padding:10px 0 30px;
	color:#666;
	clear:both;
	background:url(../common_img/bg_footer.gif) repeat-x;
	text-align:center;
}

/*----------------------
共通の設定
----------------------*/
.padLR10 {
	padding-left:10px;
	padding-right:10px;
}
.padLR5 {
	padding-left:5px;
	padding-right:5px;
}
#contents .marBno{ margin-bottom:0;}
.marB30{ margin-bottom:30px;}
.marB35{ margin-bottom:35px;}
.padT10{ padding-top:10px;}

/*title*/
#innerpage h3{
	margin-bottom:30px;
} 

/*pankuzu*/
.pankuzu{
	margin:20px 0 0;
	padding:0px 10px 3px ;
}
.pankuzu li{
	display:inline;
	padding:0 5px 0 0px;
}
.pankuzu li a{
	background:url(../common_img/aroww_pan.gif) no-repeat right 0.3em;
	padding-right:20px;
}
.pankuzu li img{
	vertical-align:middle;
}

/*レッスンスケジュール - 201405xx rel-ish */
.lec_schedule { position: relative; margin-bottom: 20px; }
.lec_schedule p { position: absolute; text-align: center; }
.lec_schedule p span { display: block; }
.lec_schedule p a { display: block; width: 106px; }
.lec_schedule p a:hover { display: block; width: 106px; }
/**/
.bg { font-size: 0; text-height: 0; text-indent: -9999px; overflow: hidden; }
.mon01 { left: 65px; top: 104px; height: 47px; background: url(../common_img/lec_mon01_off.gif) no-repeat left top; }
.mon01 a { height: 47px; }
.mon01 a:hover { background: url(../common_img/lec_mon01_on.gif) no-repeat left top; }
.mon02 { left: 65px; top: 246px; height: 117px; background: url(../common_img/lec_mon02_off.gif) no-repeat left top; }
.mon02 a { height: 117px; }
.mon02 a:hover { background: url(../common_img/lec_mon02_on.gif) no-repeat left top; }
.mon03 { left: 65px; top: 56px; height: 46px; background: url(../common_img/lec_mon03_off.gif) no-repeat left top; }
.mon03 a { height: 46px; }
.mon03 a:hover { background: url(../common_img/lec_mon03_on.gif) no-repeat left top; cursor: default; }
.tue01 { left: 170px; top: 70px; height: 34px; background: url(../common_img/lec_tue01_off.gif) no-repeat left top; }
.tue01 a { height: 34px; }
.tue01 a:hover { background: url(../common_img/lec_tue01_on.gif) no-repeat left top; }
.tue02 { left: 170px; top: 233px; height: 118px; background: url(../common_img/lec_tue02_off.gif) no-repeat left top; }
.tue02 a { height: 118px; }
.tue02 a:hover { background: url(../common_img/lec_tue02_on.gif) no-repeat left top; cursor: default; }
.tue03 { left: 170px; top: 380px; height: 46px; background: url(../common_img/lec_tue03_off.gif) no-repeat left top; }
.tue03 a { height: 46px; }
.tue03 a:hover { background: url(../common_img/lec_tue03_on.gif) no-repeat left top; cursor: default; }
.tue05 { left: 170px; top: 25px; height: 32px; background: url(../common_img/lec_tue05_off.gif) no-repeat left top; }
.tue05 a { height: 32px; }
.tue05 a:hover { background: url(../common_img/lec_tue05_on.gif) no-repeat left top; cursor: default; }
.wed01 { left: 275px; top: 68px; height: 34px; background: url(../common_img/lec_wed01_off.gif) no-repeat left top; }
.wed01 a { height: 34px; }
.wed01 a:hover { background: url(../common_img/lec_wed01_on.gif) no-repeat left top; cursor: default; }
.wed02 { left: 275px; top: 246px; height: 34px; background: url(../common_img/lec_wed02_off.gif) no-repeat left top; }
.wed02 a { height: 34px; }
.wed02 a:hover { background: url(../common_img/lec_wed02_on.gif) no-repeat left top; cursor: default; }
.wed03 { left: 275px; top: 300px; height: 36px; background: url(../common_img/lec_wed03_off.gif) no-repeat left top; }
.wed03 a { height: 36px; }
.wed03 a:hover { background: url(../common_img/lec_wed03_on.gif) no-repeat left top; }
.wed04 { left: 275px; top: 350px; height: 31px; background: url(../common_img/lec_wed04_off.gif) no-repeat left top; }
.wed04 a { height: 31px; }
.wed04 a:hover { background: url(../common_img/lec_wed04_on.gif) no-repeat left top; }
.wed05 { left: 275px; top: 143px; height: 60px; background: url(../common_img/lec_wed05_off.gif) no-repeat left top; }
.wed05 a { height: 60px; }
.wed05 a:hover { background: url(../common_img/lec_wed05_on.gif) no-repeat left top; }
.wed06 { left: 275px; top: 26px; height: 30px; background: url(../common_img/lec_wed06_off.gif) no-repeat left top; }
.wed06 a { height: 30px; }
.wed06 a:hover { background: url(../common_img/lec_wed06_on.gif) no-repeat left top; }
.wed07 { left: 275px; top: 158px; height: 30px; background: url(../common_img/lec_wed07_off.gif) no-repeat left top; }
.wed07 a { height: 30px; }
.wed07 a:hover { background: url(../common_img/lec_wed07_on.gif) no-repeat left top; }
.thu01 { left: 380px; top: 292px; height: 29px; background: url(../common_img/lec_thu01_off.gif) no-repeat left top; }
.thu01 a { height: 29px; }
.thu01 a:hover { background: url(../common_img/lec_thu01_on.gif) no-repeat left top; cursor: default; }
.thu02 { left: 380px; top: 327px; height: 104px; background: url(../common_img/lec_thu02_off.gif) no-repeat left top; }
.thu02 a { height: 104px; }
.thu02 a:hover { background: url(../common_img/lec_thu02_on.gif) no-repeat left top; cursor: default; }
.thu03 { left: 380px; top: 56px; height: 87px; background: url(../common_img/lec_thu03_off.gif) no-repeat left top; }
.thu03 a { height: 87px; }
.thu03 a:hover { background: url(../common_img/lec_thu03_on.gif) no-repeat left top; }
.thu04 { left: 380px; top: 233px; height: 44px; background: url(../common_img/lec_thu04_off.gif) no-repeat left top; }
.thu04 a { height: 44px; }
.thu04 a:hover { background: url(../common_img/lec_thu04_on.gif) no-repeat left top; }
.fri01 { left: 485px; top: 233px; height: 29px; background: url(../common_img/lec_fri01_off.gif) no-repeat left top; }
.fri01 a { height: 29px; }
.fri01 a:hover { background: url(../common_img/lec_fri01_on.gif) no-repeat left top; cursor: default; }
.fri02 { left: 485px; top: 276px; height: 60px; background: url(../common_img/lec_fri02_off.gif) no-repeat left top; }
.fri02 a { height: 60px; }
.fri02 a:hover { background: url(../common_img/lec_fri02_on.gif) no-repeat left top; }
/*.fri03 { left: 485px; top: 350px; height: 31px; background: url(../common_img/lec_fri03_off.gif) no-repeat left top; }
.fri03 a { height: 31px; }
.fri03 a:hover { background: url(../common_img/lec_fri03_on.gif) no-repeat left top; }*/
.fri04 { left: 485px; top: 56px; height: 29px; background: url(../common_img/lec_fri04_off.gif) no-repeat left top; }
.fri04 a { height: 29px; }
.fri04 a:hover { background: url(../common_img/lec_fri04_on.gif) no-repeat left top; }
.fri05 { left: 485px; top: 56px; height: 32px; background: url(../common_img/lec_fri05_off.gif) no-repeat left top; }
.fri05 a { height: 32px; }
.fri05 a:hover { background: url(../common_img/lec_fri05_on.gif) no-repeat left top; cursor: default; }
.fri06 { left: 485px; top: 380px; height: 32px; background: url(../common_img/lec_fri06_off.gif) no-repeat left top; }
.fri06 a { height: 32px; }
.fri06 a:hover { background: url(../common_img/lec_fri06_on.gif) no-repeat left top; cursor: default; }
.sat01 { left: 590px; top: 84px; height: 32px; background: url(../common_img/lec_sat01_off.gif) no-repeat left top; }
.sat01 a { height: 32px; }
.sat01 a:hover { background: url(../common_img/lec_sat01_on.gif) no-repeat left top; }
.sat02 { left: 590px; top: 174px; height: 88px; background: url(../common_img/lec_sat02_off.gif) no-repeat left top; }
.sat02 a { height: 88px; }
.sat02 a:hover { background: url(../common_img/lec_sat02_on.gif) no-repeat left top; }
.sat03 { left: 590px; top: 276px; height: 91px; background: url(../common_img/lec_sat03_off.gif) no-repeat left top; }
.sat03 a { height: 91px; }
.sat03 a:hover { background: url(../common_img/lec_sat03_on.gif) no-repeat left top; }
.sat04 { left: 590px; top: 25px; height: 46px; background: url(../common_img/lec_sat04_off.gif) no-repeat left top; }
.sat04 a { height: 46px; }
.sat04 a:hover { background: url(../common_img/lec_sat04_on.gif) no-repeat left top; cursor: default; }
.sat05 { left: 590px; top: 132px; height: 46px; background: url(../common_img/lec_sat05_off.gif) no-repeat left top; }
.sat05 a { height: 46px; }
.sat05 a:hover { background: url(../common_img/lec_sat05_on.gif) no-repeat left top; cursor: default; }
.sun05 { left: 695px; top: 56px; width: 104px; height: 32px; background: url(../common_img/lec_fri05_off.gif) no-repeat left top; }
.sun05 a { height: 32px; }
.sun05 a:hover { background: url(../common_img/lec_fri05_on.gif) no-repeat left top; cursor: default; }

/*clear-fix----------*/

.clear_fix:after {
	clear: both;
	content: ".";
	display: block;
	height: 1px;
	visibility: hidden;
}
.clear_fix {
	display: inline-block;
	min-height: 1%;
}
* html .clear_fix {
	height: 1%;
}
.clear_fix {
	display: block;
}